textarea, 
.form-item input, 
.form-item select, 
#content-region input.form-text {
  border:1px solid #ccc;
  background: #f3f3f3;
}


#main-wrapper
{
  margin-top: 290px;
}

.node-type-page.front #main-wrapper {
    margin-top: 400px;
}

#preface-top-inner,
#postscript-bottom-inner
 {
  position: relative;
}

#block-views-slide_show-block{
 background: url("images/bg_footer.png") no-repeat scroll center top rgba(0, 0, 0, 0);
 margin-bottom: 0;
 padding-bottom: 13px;
 padding-top: 7px;
 position: relative;
}

#block-multiblock-1  {
  margin-bottom: 10px;
  padding-top: 5px;
}

#block-views-slide_show-block .prev,
#block-views-slide_show-block .next,
#block-multiblock-1 .prev,
#block-multiblock-1 .next 
 {
  position: absolute;
  width:22px;
  height:66px;
  top:20px;
  cursor: pointer;
}

#block-views-slide_show-block .views-field-field-images-slide ul li ,
#block-multiblock-1 .views-field-field-images-slide ul li
{
  margin: 0px 10px;
}

#block-views-slide_show-block .views-field-field-images-slide .field-content ,
#block-multiblock-1 .views-field-field-images-slide .field-content
{
  margin-left: 18px;
}

#block-views-slide_show-block .prev ,
#block-multiblock-1 .prev
{
  background: url("images/arrow_prev.png") no-repeat;
  left: 0px;
}

#block-views-slide_show-block .next ,
#block-multiblock-1 .next
{
  background: url("images/arrow_next.png") no-repeat;
  right:0px
}
 
.page-shop #main-content-inner {
  padding: 0px 40px;
}


/* Online Shopping */

#block-block-6 {
  min-height: 385px;
  background: url("images/bg_header_top_shop.jpg") no-repeat;
}

#block-block-6 .line-items {
    left: 48px;
    position: absolute;
    top: 150px;
    width:665px;
  padding-left: 53px;
}

#block-block-6 .line-items ul{
    margin: 0;
    padding: 0;
    list-style: none;
}

#block-block-6 .line-items ul li {
  float: left;
  width:310px;
  border-top:2px solid #fff;
  margin-right: 45px;
  min-height: 53px;
}

#block-block-6 .line-items ul li p {
  margin: 0px;
}

#block-block-6 .line-items ul a{
    color: #000000;
    display: block;
    font-size: 12px;
    font-weight: bold;
    line-height: 12.2px;
    padding: 10px 0 10px 20px;
    text-transform: uppercase;
    width:150px;
    background: url("images/arrow.png") no-repeat scroll 0 7px;
}

#block-block-6 .line-items ul a:hover{
    color:#E00202;
}

#block-block-6 .line-items ul a span{
    display: block;
    font-size: 12px;
    font-weight: normal;
    text-transform: none;
}

#block-block-6 .line-items ul .row-8{
    margin-right: 0px;
    background: url("images/img/storage.png") no-repeat scroll right top;
}

#block-block-6 .line-items ul .row-7{
    margin-left: -78px;
    clear: both;
    background: url("images/img/img_riggers.png") no-repeat scroll right top;
    margin-right: 45px;
}

#block-block-6 .line-items ul .row-6{
    margin-right: 0px;
    background: url("images/img/img_cox.png") no-repeat scroll right top;
}

#block-block-6 .line-items ul .row-5{
    margin-left: -54px;
    margin-right: 42px;
    clear: both;
    background: url("images/img/img_foot.png") no-repeat scroll right top;
}

#block-block-6 .line-items ul .row-4{
    margin-right: 0px;
    background: url("images/img/img_coaching.png") no-repeat scroll right top;
}

#block-block-6 .line-items ul .row-3{
  margin-left: -30px;
  margin-right: 39px;
  clear: both;
  background: url("images/img/img_deck.png") no-repeat scroll right top;
}

#block-block-6 .line-items ul .row-2{
    margin-right: 0px;
    background: url("images/img/img_steer.png") no-repeat scroll right top;
}

#block-block-6 .line-items ul .row-1{
    margin-left: -5px;
    background: url("images/img/img_seats.png") no-repeat scroll right top;
    margin-right: 35px;
}

.page-shop #header-group-wrapper {
  margin-bottom: 240px;
}

.page-shop  h1.title 
{
  display: none;
}

body.page-shop .grid16-12 {
  width:380px;
}

body.page-shop .view-online-shopping ul{
  list-style-type: none;
  margin-left: 0px;
}

body.page-shop .view-online-shopping ul li {
  float: left;
  background: url("images/arrow.png") no-repeat scroll 0 6px ;
  padding-left: 20px ;
  width:160px;
  line-height: 30px;
  margin-bottom: 10px;
}

body.page-shop .view-online-shopping ul li a {
  text-transform: uppercase;
  color: #333;
}

body.page-shop #sidebar-second {
  width:560px;
  float: right;
}

.page-taxonomy-term .breadcrumbs ,
.node-type-product .breadcrumbs
{
  display: block;
}

#breadcrumbs {
  margin-bottom: 0px;
  font-size: 16px;
  font-weight: bold;
  color: #333;
}

#breadcrumbs a {
  color: #333;
}

.page-taxonomy-term  h1.title ,
.node-type-product h1.title
{
  display: none;
}

.view-taxonomy-term h2.element-invisible {
   clear: none;
   clip: auto;
   height: auto;
   overflow: hidden;
   position: static !important;
   display: inline;
   margin-bottom: 0px;
   text-transform: uppercase;
   color: #ccc;
   font-style: italic;
   font-weight: normal;
   font-size: 18px;
   line-height: 42px;
}


.view-taxonomy-term {
  text-align: right;
}

.view-taxonomy-term .view-content {
  overflow: hidden;
  margin-bottom: 20px;
}

.view-taxonomy-term ul.pager li.pager-current {
  color: #e63131;
  background: none;
  border: 0px;
}

.view-taxonomy-term ul.pager a:hover, 
.view-taxonomy-term ul.pager a:active, 
.view-taxonomy-term ul.pager a:focus {
  color: #e63131;
}

.view-taxonomy-term ul.pager a, 
.view-taxonomy-term ul.pager li.pager-current {
  border: 0px;
  background:none;
  color: #ccc;
  font-weight: bold;
  padding: 3px 3px 2px;
}

.view-taxonomy-term  .item-list .pager {
  margin: 0px 0px 0px 20px;
  padding: 0px;
}

.view-taxonomy-term ul.pager li.pager-last ,
.view-taxonomy-term ul.pager li.pager-first
{
  display: none;
}

.view-taxonomy-term ul.pager li.pager-current,
.view-taxonomy-term ul.pager li.pager-next a,
.view-taxonomy-term ul.pager li.pager-previous a
{
  color: #e63131;
}

.view-taxonomy-term  .item-list {
  display: inline-block;
  margin-bottom: 20px;
}

#block-block-16 ,
#block-views-part_guide-block_1
{
  width:160px;
  padding-left: 10px;
  border-left: 1px solid #999;
  margin-left: 20px;
}

#block-block-16 .content ul  {
  margin-left: 0px;
  list-style-type: none;
}

#block-block-16 .content ul li {
  margin-bottom: 20px;
}

#block-block-16 .content ul li a {
  font-weight: bold;
}

#block-block-16 .content ul li p {
  margin: 0px;
}


/* Contact Page */

#webform-client-form-31 {
  width: 620px;
}

#webform-client-form-31 label {
  display: inline-block;
  float: left;
  width: 110px;
  text-align: right;
  margin-right: 20px;
  font-weight: normal;
}

#webform-client-form-31  .form-text{
  width:210px;
}

#webform-client-form-31  .grippie {
  display: none;
}

#webform-client-form-31 .form-textarea-wrapper {
  display: inline-block;
}

#webform-client-form-31 .form-textarea{
  width:216px;
  height:100px;
}

#webform-client-form-31 .webform-component-textarea {
  float: left;
  margin-right: 20px;
}

#webform-client-form-31 .form-submit {
  background: #d80305;
  border:1px solid #a71b1e;
  text-transform: uppercase;
  color: #fff;
  margin-left: 156px;
}

#webform-client-form-31 fieldset.captcha {
  border:0px;
  float: right;
  margin-top: -75px;
}

#webform-client-form-31  .fieldset-legend ,
#webform-client-form-31 fieldset .fieldset-description ,
#webform-client-form-31 fieldset .description ,
#webform-client-form-31 fieldset label 
{
  display: none;
}

#node-31 table{
  border-collapse:inherit;
}

#node-31 table p {
  margin: 0px;
}

#node-31 {
  margin-bottom: 0px;
}

#block-block-21 .content {
  margin-left: 130px;
}

#block-block-19 .gutter ,
#block-block-18 .gutter
{
  margin: 0px;
}

#block-block-19  h2 ,
#block-block-18  h2 
{
    color: #E00202;
    margin: 20px 0px;
}

#block-block-18  h2 {
  background: url("images/arrow.png") no-repeat scroll 170px 2px ;
}

#block-block-19  .content a ,
#block-block-18  .content a 
{
    font-weight: bold;
    text-decoration: underline;
}

#block-block-19 .maintenance_services, 
#block-block-18 .design_and_order
 {
  padding: 10px;
  background: #f4f4f4;
}

h1.title_name {
    color: #FFFFFF;
    font-size: 80px;
    font-style: italic;
    font-weight: normal;
    left: 70px;
    position: absolute;
    top: 356px;
}

.node-type-product #sidebar-second {
    width: 190px;
}

.node-type-product  #main-content-inner .grid16-12 {
  width:830px;
}

.node-type-product .content .left {
    width: 400px;
}

.node-type-product .content .right {
    width: 380px;
}

.node-type-product h1.title_name {
  display: none;
}

.node-type-product .field-name-uc-product-image .field-label {
  font-weight: bold;
}

.node-type-product .field-name-uc-product-image .field-items {
    border: 1px solid #999999;
    overflow: hidden;
    width:380px;
}



#slideshow_product {
  width:400px;
  height:240px;
}

ul#nav_slideshow_product {
  list-style-type: none;
  margin-left: 0px;
}

ul#nav_slideshow_product li {
  float: left;
  margin-left: 10px;
  margin-top: 10px;
}

ul#nav_slideshow_product li img {
  border:1px solid #fff
}

ul#nav_slideshow_product li.activeSlide img {
  border: 1px solid #999;
}

#block-block-22 {
   position: absolute;
   right: 90px;
   top: 125px;
   width: auto;
}

.node-product .field-name-body {
  margin-bottom: 20px;
}

.display-price {
  float: left;
  text-align: left;
  margin-right: 20px;
  padding-top: 5px;
}

.form-type-uc-quantity label {
  float: left;
  margin-right: 10px;
}

.form-type-uc-quantity {
  float: left;
  margin:0px 20px 0px 0px;
  padding-top: 3px;
}

.node-add-to-cart {
  width:136px;
  height: 23px;
  color: #fff;
  text-transform: uppercase;
  font-style: italic;
  line-height: 23px;
  border: 0px;
  cursor: pointer;
  text-align: center;
  background: url("images/bg_cart_btn.png");
}

.node-type-page #sidebar-second ,
.node-type-boat-range #sidebar-second,
.node-type-webform #sidebar-second
{
  width:228px;
}

.front  #block-block-20 {
  display: none;
}

.node-add-to-cart.form-submit {
  padding: 0px;
  font-size: 12px;
}